Page MenuHomeFreeBSD

Add sysutils/tmux23 support and OPTIONize dependencies.
ClosedPublic

Authored by krion on Mar 28 2018, 5:56 PM.

Details

Summary

Add sysutils/tmux23 support and OPTIONize dependencies.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

krion created this revision.Mar 28 2018, 5:56 PM
sunpoet added inline comments.Mar 28 2018, 7:31 PM
sysutils/rubygem-tmuxinator/Makefile
23–24 ↗(On Diff #40849)

I guess you should use SINGLE instead of RADIO.

# OPTIONS_SINGLE                - List of single-choice grouped options: 1 and
#                                 only 1 among N
# OPTIONS_RADIO                 - List of radio-choice grouped options: 0 or 1
#                                 among N
krion updated this revision to Diff 40854.Mar 28 2018, 7:46 PM

s/OPTIONS_RADIO/OPTIONS_SINGLE

krion added a comment.Mar 31 2018, 5:53 PM

Any news about this?

sunpoet accepted this revision.Apr 1 2018, 1:32 AM

LGTM. Sorry for the delay. I missed previous notification mail.

This revision is now accepted and ready to land.Apr 1 2018, 1:32 AM
This revision was automatically updated to reflect the committed changes.